Subject: Re: [94attendees] Star Wars - All Nippon Airways flights

From: Martin J. Dürst <[email-masked]>
Date: Mon, 2 Nov 2015 17:51:03 +0900

On 2015/10/26 06:18, Martin J. Dürst wrote:
> See https://www.ana.co.jp/eng/aboutana/press/2015/150818.html for more
> details. It's decorations on the outside of the plane, but also
> in-flight decorations.
>
> As it happens, I should be lucky to use one of the planes on this
> Thursday's flight from San Jose to Narita, so I might be able to tell
> you more later.

Just in case anybody is interested, I actually was lucky. The plane was 
the one without any yellow on either side (B787-9 | R2-D2™ ANA JET). 
What they had in Star Wars theme was:
- Napkins
- Paper cups
- Headrest covers
- Postcards
- A credit-card sized "confirmation card" that listed date,..., handed
   out to everybody.
- Candy in a jar that resembled a Darth Vader helmet
   (allusion to halloween?)
- A Yoda doll (about 50cm high) that they let passengers take
   pictures with
- A light/music show of a few minutes (not terribly impressive)

For me, not being a hard-core Star Wars fan, it was an entertaining 
experience, but nothing terribly exciting. Can't judge how it would work 
on a hard-core fan.

Regards,   Martin.